<!doctype html>
<html>
<head>
    <script src="main.js"></script>
</head>
<body>
    <script>
        console.debug ("Page Loaded and Script Running")
    </script>
    Hi
    <div id="insertHere"></div>
    <script>
       domUpdater.update("insertHere", "Hello World");
</script>
</body>
</html>
